header {
	margin: 0;
	padding: 20px;
	letter-spacing: 1.25px;
	background-color: rgba(205, 184, 145, 0.1);
}
body {
	margin: 0;
	padding: 0;
	background-color: #e8d5b5;
}
footer {
	margin: 0px;
	padding: 40px;
	background-color: rgba(139, 90, 43, 0.6);
	letter-spacing: 1.5px;
}
html {
	scroll-behavior: smooth;
	font-family: 'Georgia';
	letter-spacing: 2px;
}
header a {
	margin-right: 10px;
	margin-left: 15px;
	color: black;
}
a {
	text-decoration: none;
	border-bottom: 1px solid #8b5a2b;
}
image.night-place,
line.night-line,
text.map-label {
	display: none;
}

/* Эрмитаж */
body.hermitage {
	background: url(images/hermitage.png) no-repeat center center fixed;
	background-size: 700px 800px;
	background-position: 40% 100%;
}
.hermitage header {
	margin: 0;
	padding: 10px;
}
.hermitage main,
.hermitage p,
.hermitage a {
	color: black;
}
h1 {
	text-align: center;
}
.hermitage main div.one {
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.hermitage main div.tue {
	text-align: right;
}

body.hermitage::before {
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.1);
	/* ?????? */
	z-index: 1;
	pointer-events: none;
}
.hermitage main,
.hermitage header,
.hermitage footer {
	position: relative;
	z-index: 2;
}

/* Казанский собор */
body.kazan {
	background: url(images/kazan.png) no-repeat center center fixed;
	background-size: 1000px 500px;
	background-position: 80% 54%;
}
.kazan main div.kaz {
	text-align: right;
}
body.kazan::before {
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.1); /* белый слой 30% */
	z-index: 1;
	pointer-events: none;
}

.kazan main,
.kazan header,
.kazan footer {
	position: relative;
	z-index: 2;
}
.kazan footer {
	background-color: rgba(139, 90, 43, 0.4);
}

/* Петропавловская крепость */
body.peterpaul {
	background: url(images/Petropavlovskaya_krepost.png) no-repeat center center
		fixed;
	background-size: 1490px 1000px;
	background-position: 50% 30%;
}
.peterpaul main {
	text-align: right;
}

body.peterpaul h1 {
	margin-bottom: 35px;
	padding-bottom: 10px;
}

/* Исаакиевский собор  */
body.isaac {
	background: url(images/isaac.png) no-repeat center center fixed;
	background-size: 800px 900px;
	background-position: 39% 30%;
}
.a {
	display: flex;
	justify-content: space-between;
}

.l {
	text-align: left;
}

.r {
	text-align: left;
}
body.isaac::before {
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.1); /* белый слой 30% */
	z-index: 1;
	pointer-events: none;
}

.isaac main,
.isaac header,
.isaac footer {
	position: relative;
	z-index: 2;
}

/* Медный всадник */
body.bronze {
	background: url(images/cbird_result_2129ad1452c111f1bc95ce9a942b3bc4.png)
		no-repeat center center fixed;
	background-size: 1300px 1500px;
	background-position: 50% 30%;
}
.row {
	display: flex;
	justify-content: space-between;
}

.left {
	text-align: left;
}

.right {
	text-align: left;
}
body.bronze::before {
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.5); /* белый слой 30% */
	z-index: 1;
	pointer-events: none;
}

.bronze main,
.bronze header,
.bronze footer {
	position: relative;
	z-index: 2;
}
.nd {
	fill: rgba(0, 0, 0, 0.2);
}
